/* -----------------------------------------------

point-03

----------------------------------------------- */
.lp_wrap .point-03 {
	background: url(../images/point03_bg.png) no-repeat top center / 100%;
}

.lp_wrap .point_03_01_ttl {
	position: absolute;
	width: min(calc(122 / 750 * 100vw), 122px);
	top: 0;
	right: min(calc(48 / 750 * 100vw), 48px);
}

.lp_wrap .point_03_01_txt {
	position: absolute;
	top: 0;
}

.lp_wrap .scene_ilu {
	position: absolute;
	width: min(calc(138 / 750 * 100vw), 138px);
	top: min(calc(87 / 750 * 100vw), 87px);
	right: min(calc(42 / 750 * 100vw), 42px);
}

.lp_wrap ol li:nth-of-type(2) .scene_ilu {
	width: min(calc(143 / 750 * 100vw), 143px);
	top: 0;
	left: min(calc(53 / 750 * 100vw), 53px);
}

.lp_wrap ol li:nth-of-type(3) .scene_ilu {
	width: min(calc(128 / 750 * 100vw), 128px);
	top: min(calc(58 / 750 * 100vw), 58px);
	right: min(calc(44 / 750 * 100vw), 44px);
}

.lp_wrap .scene_area {
	position: relative;
	z-index: 1;
}

.lp_wrap .scene_pic {
	position: absolute;
	top: 0;
	z-index: -1;
}